.u-section-1 .u-sheet-1 {
  min-height: 92px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 54px auto -15px 142px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 46px 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 45px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin: 34px -7px -11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1367px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 37px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 55px auto 0;
}

.u-section-2 .u-text-3 {
  margin: -3px -17px 0 auto;
}

.u-section-2 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-weight: 700;
  font-size: 1.125rem;
  margin: -84px 378px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 31px -35px -1px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1546px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
    margin-top: -65px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin: 43px 0 22px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1735px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -89px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: -35px;
    margin-bottom: -1px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1678px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-1 {
    margin-right: -17px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2673px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 36px;
    margin-left: 17px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    font-weight: 400;
    margin-top: -56px;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 27px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}